{
	////Przetłumaczył/Translated by: animatiV

  "game:tabname-draconis": "Draconis",
  "game:creaturegroup-wyvern-autumnus":"Wiwerna Maplewing",
  "game:creaturegroup-dragon-alpini": "Alpejski Smok Boneknapper",

  "item-creature-wyvern-adult-female-autumnus": "Dorosły Maplewing (samica)",
  "item-creature-wyvern-adult-male-autumnus": "Dorosły Maplewing (samiec)",
  "item-creature-wyvern-adolescent-female-autumnus": "Młodociany Maplewing (samica)",
  "item-creature-wyvern-adolescent-male-autumnus": "Młodociany Maplewing (samiec)",
  "item-creature-wyvern-juvenile-female-autumnus": "Nastoletni Maplewing (samica)",
  "item-creature-wyvern-juvenile-male-autumnus": "Nastoletni Maplewing (samiec)",
  "item-creature-wyvern-baby-female-autumnus": "Pisklę Maplewinga (samica)",
  "item-creature-wyvern-baby-male-autumnus": "Pisklę Maplewinga (samiec)",

  "item-creature-wyvern-egg-autumnus": "Inkubowane jajo Maplewinga",
  "item-creature-wyvern-eggdormant-autumnus": "Uśpione jajo Maplewinga",
  "item-creature-wyvern-egghatching-autumnus": "Wykluwające się jajo Maplewinga",
  "item-creature-wyvern-nest-autumnus": "Szczątki Maplewinga",

  "itemdesc-creature-wyvern-eggdormant-autumnus": "Uśpione jajo Maplewinga, coś się porusza pod skorupą.",
  "itemdesc-creature-wyvern-eggincubating-autumnus": "Inkubowane jajo Maplewinga, rośnie w nim życie.",
  "itemdesc-creature-wyvern-egghatching-autumnus": "Jajo Maplewinga, wkrótce się z niego wykluje.",
  
  "itemdesc-creature-dragon-eggdormant-alpini": "Uśpione jajo Alepjskiego Smoka, coś się porusza pod skorupą.",
  "itemdesc-creature-dragon-egg-alpini": "Inkubowane jajo Alpejskiego Smoka, rośnie w nim życie.",
  "itemdesc-creature-dragon-egghatching-alpini": "Jajo Alpejskiego Smoka, wkrótce się z niego wykluje.",
  
  "draconis:item-creature-dragon-adult-female-alpini": "Alpejski Boneknapper (samica)",
  "draconis:item-creature-dragon-adult-male-alpini": "Alpejski Boneknapper (samiec)",
  "draconis:item-creature-dragon-adolescent-female-alpini": "Młodociany Alpejski Boneknapper (samica)",
  "draconis:item-creature-dragon-adolescent-male-alpini": "Młodociany Alpejski Boneknapper (samiec)",
  "draconis:item-creature-dragon-juvenile-female-alpini": "Nastoletni Alpejski Boneknapper (samica)",
  "draconis:item-creature-dragon-juvenile-male-alpini": "Nastoletni Alpejski Boneknapper (samiec)",
  "draconis:item-creature-dragon-baby-female-alpini": "Pisklę Alpejskiego Boneknappera (samica)",
  "draconis:item-creature-dragon-baby-male-alpini": "Pisklę Alpejskiego Boneknappera(samiec)",
  
  "draconis:item-creature-dragon-egg-alpini": "Inkubowane jajo Alpejskiego Boneknappera",
  "draconis:item-creature-dragon-eggdormant-alpini": "Uśpione jajo Alpejskiego Boneknappera",
  "draconis:item-creature-dragon-egghatching-alpini": "Wykluwające się jajo Alpejskiego Boneknappera",
  
  "draconis:item-creature-dragon-nest-alpini": "Zamarznięte jajo Alpejskiego Boneknappera",

  "creature-draconis:*-selectionbox-TailAP": "<br><font color='cornflowerblue'> Miejsce pasa na ogon </font>",
  "creature-draconis:*-selectionbox-BackAP": "<br><font color='cornflowerblue'> Miejsce na torbę podsiodłową </font>",
  "creature-draconis:*-selectionbox-ShoulderAP": "<br><font color='cornflowerblue'> Miejsce na boczne sakwy </font>",
  "creature-draconis:*-selectionbox-LowerMidAP": "<br><font color='cornflowerblue'> Miejsce na derkę </font>",
  "creature-draconis:*-selectionbox-NeckAP": "<br><font color='cornflowerblue'> Miejsce na latarnię </font>",
  "creature-draconis:*-selectionbox-UpperNeckAP": "<br><font color='cornflowerblue'> Miejsce na medalion </font>",
  "creature-draconis:*-selectionbox-HindAP": "<br><font color='cornflowerblue'> Miejsce na śpiwór </font>",
  "creature-draconis:*-selectionbox-MidAP": "<br><font color='cornflowerblue'> Miejsce na uprząż </font>",
  "creature-draconis:*-selectionbox-PasAP": "<br><font color='cornflowerblue'> Miejsce pasażera </font>",
  "creature-draconis:*-selectionbox-RiderAP": "<br><font color='cornflowerblue'> Miejsce jeźdźca </font>",

  "itemdesc-wearable-tailbridle-*": "Zmienia tryb kontroli na automatyczny chód. Mocowany na ogonie.",
  "itemextradesc-*harness-*": "Uprząż na każdego smoczego wierzchowca.",
  "itemdesc-blanket-*-long": "Derka na każdego smoczego wierzchowca, mocowany pod siodłem. Dłuższy rodzaj.",
  "itemdesc-blanket-*-short": "Derka na każdego smoczego wierzchowca, mocowany pod siodłem. Krótszy rodzaj.",
  "itemdesc-wearable-sidebags-*": "Małe sakwy na każdego smoczego wierzchowca. Mocowany na przodzie siodła.",
  "itemdesc-wearable-mainbag-*": "Główna przestrzeń magazynowa na każdego smoczego wierzchowca. Mocuje się tuż za siodłem.",
  "itemdesc-medallion-*": "Umieść na szyi swojego smoczego wierzchowca, aby stać się jego właścicielem. Możesz posiadać tylko jednego w tym samym momencie.",
  "itemdesc-schematics-draconic": "Zawiera wiedzę o smoczych przepisach rzemieślniczych.",
  "itemdesc-gem-dragonstone": "Czarny, lśniący klejnot, znaleziony w pobliżu szczątków wiwerny.",
  "itemdesc-horn-*": "Pozwala przywołać do siebie zdobytą Wiwernę. Użyj smoczego medalionu, aby stać się jej właścicielem. Możesz posiadać tylko jednego smoczego wierzchowca w tym samym momencie.",

  "game:handbook-draconicharness-title": "Tworzenie, kolorowanie i ulepszanie",
  "game:handbook-draconicharness-text": "Możesz stworzyć smoczą uprząż z dowolnego drewna i z każdego koloru skóry. <br/> <br/> Z dodatkowymi gwoździami możesz ulepszyć je na brązową/żelazną/stalową lub złotą uprząż. <br/> <br/> Zmiana koloru może zostać przeprowadzona poprzez umieszczenie w siatce wytwarzania deski danego gatunku drzewa i garbowanej skóry o danym kolorze, zaraz obok uprzęży.",

  "item-harness-none*": "Smocza uprząż ze skóry",
  "item-harness-tinbronze*": "Smocza uprząż z brązu cynowego",
  "item-harness-blackbronze*": "Smocza uprząż z brązu korynckiego",
  "item-harness-bismuthbronze*": "Smocza uprząż z brązu bizmutowego",
  "item-harness-gold*": "Smocza uprząż ze złota",
  "item-harness-iron*": "Smocza uprząż z żelaza",
  "item-harness-steel*": "Smocza uprząż ze stali",

  "item-draconic-pillion": "Smocze siodło dla pasażera",

  "item-schematics-draconic": "Smocze schematy",
  "item-gem-dragonstone": "Smoczy kamień",
  "item-horn-*": "Smoczy róg",


  "item-blanket-black-*": "Smocza derka (czarny)",
  "item-blanket-blue-*": "Smocza derka (niebieski)",
  "item-blanket-green-*": "Smocza derka (zielony)",
  "item-blanket-normal-*": "Smocza derka",
  "item-blanket-purple-*": "Smocza derka (fioletowy)",
  "item-blanket-red-*": "Smocza derka (czerwony)",
  "item-blanket-brown-*": "Smocza derka (brązowy)",
  "item-blanket-gray-*": "Smocza derka (szary)",
  "item-blanket-mordant-*": "Smocza derka (zaprawa)",
  "item-blanket-orange-*": "Smocza derka (pomarańczowy)",
  "item-blanket-pink-*": "Smocza derka (różowy)",
  "item-blanket-white-*": "Smocza derka (biały)",
  "item-blanket-yellow-*": "Smocza derka (żółty)",

  "item-wearable-mainbag-black": "Smocza torba podsiodłowa (czarny)",
  "item-wearable-mainbag-blue": "Smocza torba podsiodłowa (niebieski)",
  "item-wearable-mainbag-chromium": "Smocza torba podsiodłowa (chrom)",
  "item-wearable-mainbag-gray": "Smocza torba podsiodłowa (szary)",
  "item-wearable-mainbag-green": "Smocza torba podsiodłowa (zielony)",
  "item-wearable-mainbag-orange": "Smocza torba podsiodłowa (pomarańczowy)",
  "item-wearable-mainbag-pink": "Smocza torba podsiodłowa (różowy)",
  "item-wearable-mainbag-plain": "Smocza torba podsiodłowa",
  "item-wearable-mainbag-purple": "Smocza torba podsiodłowa (fioletowy)",
  "item-wearable-mainbag-red": "Smocza torba podsiodłowa (czerwony)",
  "item-wearable-mainbag-white": "Smocza torba podsiodłowa (biały)",
  "item-wearable-mainbag-yellow": "Smocza torba podsiodłowa (żółty)",

  "item-wearable-sidebags-black": "Smocze sakwy (czarny)",
  "item-wearable-sidebags-blue": "Smocze sakwy (niebieski)",
  "item-wearable-sidebags-chromium": "Smocze sakwy (chrom)",
  "item-wearable-sidebags-gray": "Smocze sakwy (szary)",
  "item-wearable-sidebags-green": "Smocze sakwy (zielony)",
  "item-wearable-sidebags-orange": "Smocze sakwy (pomarańczowy)",
  "item-wearable-sidebags-pink": "Smocze sakwy (różowy)",
  "item-wearable-sidebags-plain": "Smocze sakwy",
  "item-wearable-sidebags-purple": "Smocze sakwy (fioletowy)",
  "item-wearable-sidebags-red": "Smocze sakwy (czerwony)",
  "item-wearable-sidebags-white": "Smocze sakwy (biały)",
  "item-wearable-sidebags-yellow": "Smocze sakwy (żółty)",

  "item-wearable-tailbridle-black": "Smoczy pas na ogon (czarny)",
  "item-wearable-tailbridle-blue": "Smoczy pas na ogon (niebieski)",
  "item-wearable-tailbridle-chromium": "Smoczy pas na ogon (chrom)",
  "item-wearable-tailbridle-gray": "Smoczy pas na ogon (szary)",
  "item-wearable-tailbridle-green": "Smoczy pas na ogon (zielony)",
  "item-wearable-tailbridle-orange": "Smoczy pas na ogon (pomarańczowy)",
  "item-wearable-tailbridle-pink": "Smoczy pas na ogon (różowy)",
  "item-wearable-tailbridle-plain": "Smoczy pas na ogon",
  "item-wearable-tailbridle-purple": "Smoczy pas na ogon (fioletowy)",
  "item-wearable-tailbridle-red": "Smoczy pas na ogon (czerwony)",
  "item-wearable-tailbridle-white": "Smoczy pas na ogon (biały)",
  "item-wearable-tailbridle-yellow": "Smoczy pas na ogon (żółty)",

  "item-medallion-gold-amethyst": "Złoty smoczy medalion (ametyst)",
  "item-medallion-gold-aquamarine": "Złoty smoczy medalion (akwamaryn)",
  "item-medallion-gold-citrine": "Złoty smoczy medalion (cytryn)",
  "item-medallion-gold-corrundum": "Złoty smoczy medalion (korund)",
  "item-medallion-gold-diamond": "Złoty smoczy medalion (diament)",
  "item-medallion-gold-emerald": "Złoty smoczy medalion (szmaragd)",
  "item-medallion-gold-fluorite": "Złoty smoczy medalion (fluoryt)",
  "item-medallion-gold-gemless": "Złoty smoczy medalion (pusty)",
  "item-medallion-gold-lapislazuli": "Złoty smoczy medalion (lazuryt)",
  "item-medallion-gold-malachite": "Złoty smoczy medalion (malachit)",
  "item-medallion-gold-olivine": "Złoty smoczy medalion (oliwin)",
  "item-medallion-gold-onyx": "Złoty smoczy medalion (smoczy kamień)",
  "item-medallion-gold-quartz": "Złoty smoczy medalion (kwarc)",
  "item-medallion-gold-ruby": "Złoty smoczy medalion (rubin)",
  "item-medallion-gold-sapphire": "Złoty smoczy medalion (szafir)",
  "item-medallion-gold-topaz": "Złoty smoczy medalion (topaz)",
  "item-medallion-gold-turqoise": "Złoty smoczy medalion (turkus)",
  "item-medallion-gold-uranium": "Złoty smoczy medalion (uran)",
  "item-medallion-gold-cinnabar": "Złoty smoczy medalion (cynober)",
  "item-medallion-gold-clearquartz": "Złoty smoczy medalion (przejrzysty kwarc)",
  "item-medallion-gold-meteorite": "Złoty smoczy medalion (meteoryt)",
  "item-medallion-gold-rosequartz": "Złoty smoczy medalion (kwarc różowy)",
  "item-medallion-gold-smokyquartz": "Złoty smoczy medalion (kwarc dymny)",
  "item-medallion-gold-sylvite": "Złoty smoczy medalion (sylwin)",

  "item-medallion-onyx-gemless": "Smoczy medalion ze smoczym kamieniem (pusty)",
  "item-medallion-onyx-onyx": "Smoczy medalion ze smoczym kamieniem (z kamieniem)",

  "item-medallion-silver-amethyst": "Srebrny smoczy medalion (ametyst)",
  "item-medallion-silver-aquamarine": "Srebrny smoczy medalion (akwamaryn)",
  "item-medallion-silver-citrine": "Srebrny smoczy medalion (cytryn)",
  "item-medallion-silver-corrundum": "Srebrny smoczy medalion (korund)",
  "item-medallion-silver-diamond": "Srebrny smoczy medalion (diament)",
  "item-medallion-silver-emerald": "Srebrny smoczy medalion (szmaragd)",
  "item-medallion-silver-fluorite": "Srebrny smoczy medalion (fluoryt)",
  "item-medallion-silver-gemless": "Srebrny smoczy medalion (pusty)",
  "item-medallion-silver-lapislazuli": "Srebrny smoczy medalion (lapis lazuli)",
  "item-medallion-silver-malachite": "Srebrny smoczy medalion (malachit)",
  "item-medallion-silver-olivine": "Srebrny smoczy medalion (oliwin)",
  "item-medallion-silver-onyx": "Srebrny smoczy medalion (smoczy kamień)",
  "item-medallion-silver-quartz": "Srebrny smoczy medalion (kwarc)",
  "item-medallion-silver-ruby": "Srebrny smoczy medalion (rubin)",
  "item-medallion-silver-sapphire": "Srebrny smoczy medalion (szafir)",
  "item-medallion-silver-topaz": "Srebrny smoczy medalion (topaz)",
  "item-medallion-silver-turqoise": "Srebrny smoczy medalion (turkus)",
  "item-medallion-silver-uranium": "Srebrny smoczy medalion (uran)",
  "item-medallion-silver-cinnabar": "Srebrny smoczy medalion (cynober)",
  "item-medallion-silver-clearquartz": "Srebrny smoczy medalion (przejrzysty kwarc)",
  "item-medallion-silver-meteorite": "Srebrny smoczy medalion (meteoryt)",
  "item-medallion-silver-rosequartz": "Srebrny smoczy medalion (kwarc różowy)",
  "item-medallion-silver-smokyquartz": "Srebrny smoczy medalion (kwarc dymny)",
  "item-medallion-silver-sylvite": "Srebrny smoczy medalion (sylwin)",

  "draconisguide-title": "Przewodnik po hodowli smoków",
  "draconisguide-text": "<strong> Pomocy! Znalazłem smocze jajo! </strong> <br/> <br/> Możesz wykluć smocze jajo, kładąc je na ziemi i czekając, aż się wykluje. To trochę potrwa, więc bądź cierpliwy! <br/> <br/> Po wykluciu smok przejdzie przez kilka etapów wzrostu, aż osiągnie dorosłość. Możesz również użyć <a href=\"handbook://item-draconis:medallion-onyx-gemless\">smoczego medalionu</a>, aby przejąć własność nad smokiem, gdy ten osiągnie już pełną dojrzałość. <br/> <br/> Gdy Twój smok podrośnie, możesz na nim jeździć i wyposażyć go w różne uprzęże i <a href=\"handbook://item-draconis:wearable-mainbag-plain\">torby</a> do noszenia przedmiotów przy sobie."
}